@import 'https://fonts.googleapis.com/css?family=Roboto:400,500';
body, html {
	height: 100%;
}
* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body {
	width: 100%;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	background: #f5f5f5;
	overflow-x: hidden;
	min-width: 300px;
}
img {
	border: none;
	max-width: 100%;
	display: block;
}
a {
	text-decoration: none;
	outline: 0;
	color: #480000;
}
a:hover {
	transition: .2s;
}
li, ul {
	list-style: none
}
.clear:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
.stican{
	max-width: 1272px;
	margin: 0 auto;
}
.cleise{
	height: 68px;
	padding: 0 10px;
	background: #480000;
	border-top: 3px solid #b23434;
}
.dismartane{
	float: left;
	margin-top: 8px;
}
.affielion{
	float: right;
	margin-right: 15px;
	line-height: 65px;
}
.affielion li{
	float: left;
}
.affielion a{
	display: block;
	padding: 0 20px;
	font-size: 16px;
	text-transform: uppercase;
	color: #fff;
	font-weight: 500;
}
.affielion a:hover{
	background: #b23434;
	color:#FFF;
}

.brimpleak {
	float: right;
	margin-top: 8px;
	max-width: 420px;
	width: 100%;
	position: relative;
}
.theridly {
	width: 100%;
	height: 49px;
	line-height: 49px;
	border: none;
	outline: 0;
	padding-left: 15px;
	font-size: 12px;
	color: #000;
}
.noistees {
	position: absolute;
	right: 0;
	top: 0;
	height: 49px;
	width: 49px;
	z-index: 5;
	border: none;
	cursor: pointer;
	background: url(mascla.png) no-repeat left top;
}

.libright{
	padding: 12px 26px;
}
.severned{
	font-size: 14px;
	color: #313131;
	margin-bottom: 15px;
}
.severned a{
	color: #a43939;
}
.severned a:hover{
	color: #313131;
	text-decoration: underline;
}
.entalming{
	height: 47px;
	line-height: 47px;
	overflow: hidden;
}
.bemonal{
	margin-bottom: 0;
	height: 47px;
	line-height: 47px;
	overflow: hidden; 
}
.posizing{
	font-size: 21px;
	color: #313131;
	text-transform: capitalize;
	font-weight: 500;
	padding-left: 10px;
}
.tranizers{
	float: left;
	height: 47px;
	line-height: 47px;
	padding: 0 15px;
	text-transform: capitalize;
	background: #480000;
	font-weight: 400;
	color: #fff;
	font-size: 20px;
}
.gorolaces{
	float: right;
	font-size: 14px;
	color: #313131;
	width: 70%;
	text-align: right;
	overflow: hidden;
}

.lastle{
	margin-bottom: 15px;
	font-size: 0;
	text-align: center;
}
.forballing{
	max-width: 242px;
	margin: 2px;
	display: inline-block;
	vertical-align: top;
	width: calc(20% - 4px);
	width: -webkit-calc(20% - 4px);
	padding: 1px;
	background: #fff;
}
.parating{
	position: relative;
	height: 62px;
	line-height: 62px;
	text-align: left;
}
.comforatican{
	text-align: left;
	padding: 10px;
}
.bucomilky{
	width: 50%;
	padding-left: 10px;
	font-size: 17px;
	color: #313131;
	font-weight: 500;
}
.obiations{
	overflow: hidden;
	display: block;
}
.forballing:hover a.obiations img{
	transition: .3s;
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}
.forballing:hover .stiament{
	color: #ffffff;
	background: #D90000;
}
.forballing:hover .bucomilky{
	color: #a43939;
}
.stiament{
	position: absolute;
	right: -1px;
	top: 15px;
	height: 30px;
	line-height: 30px;
	background: #a43939;
	font-size: 12px;
	color: #ffffff;
	padding: 0 12px;
}
.balminnegly{
	display: block;
	position: relative;
	overflow: hidden;
}
.whison{
	left: 0;
	bottom: 0;
	position: absolute;
	background: rgba(0, 0, 0, .7);
	font-size: 12px;
	display: block;
	color: #fff;
	height: 24px;
	line-height: 24px;
	padding: 0 10px;
}
.holanctionins{
	font-size: 14px;
	line-height: 20px;
	color: #313131;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-weight: 500;
}
.forballing:hover .holanctionins{
	color: #d90000;
}
.retablunfarsed{
	display: block;
	vertical-align: top;
	font-size: 14px;
	color: #313131;
	overflow: hidden;
	height: 16px;
}

.rarizes{
	display: block;
	vertical-align: top;
	font-size: 14px;
	overflow: hidden;
	height: 16px;
	color: #B2B2B2;
}
.allarionedly{
	display: inline-block;
	vertical-align: top;
	width: 14px;
	height: 8px;
	margin: 4px 5px 0 0;
	background: url(gropole.png) no-repeat;
}
.sinikko{	
	display: inline-block;
	vertical-align: top;
	width: 11px;
	height: 11px;
	margin: 3px 5px 0 0;
	background: url(infine.png) no-repeat;
}
.rarizes a{
	display: inline-block;
	vertical-align: top;
	color: #d90000;
}
.rarizes a:hover{
	color: #313131;
}
.avatedice{
	text-align: center;
	font-size: 0;
	margin-bottom: 25px;
}
.avatedice li{
	display: inline-block;
	vertical-align: top;
	margin: 1px;
}
.avatedice a{
	display: block;
	height: 30px;
	line-height: 30px;
	padding: 0 10px;
	text-align: center;
	overflow: hidden;
	background: #fff;
	font-size: 16px;
	color: #6a6a6a;
}
.mothogratchy,.dispreflebler{
	background: #d90000 !important;
	color: #fff !important;
}
.avatedice a:hover{
	background: #313131;
	color: #fff;
}
.avatedice a.benashely{
	background: #480000;
	color: #fff;
}
.yukodale{
	background: #e9e9e9;
	padding: 19px;
	margin-bottom: 15px;
	text-align: center;
	font-size: 0;
}
.angership{
	background: #fff;
	display: inline-block;
	vertical-align: top;
	padding: 1px;
	margin: 2px;
	max-width: 192px;
	width: calc(16.6% - 4px);
	width: -webkit-calc(16.6% - 4px);
}
.coings{
	height: 52px;
	line-height: 52px;
	padding: 0 10px;
	text-align: left;
}
.belubroons{
	font-size: 16px;
	color: #474747;
	font-weight: 500;
}
.angership:hover .obiations img{
	transition: .3s;
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}
.angership:hover .belubroons{
	color: #d90000;
}

.reformattes{
	padding: 0 5px;
	text-align: center;
	font-size: 14px;
	background: #242424;
	border-top: 7px solid #A6A6A6;
	border-bottom: 3px solid #000;
}
.ferewrent{
	padding: 0 26px;
	color: #A6A6A6;
}
.cianne{
	display: inline-block;
	vertical-align: top;
	margin: 20px 0;
}
.mastudes{
	font-size: 16px;
	color: #fff;
	margin-bottom: 20px;
}
.valimetrates{
	color: #9e9e9e;
	margin-bottom: 20px;
}
.valimetrates a {
	color: #d90000;
	text-decoration: underline;
}
.valimetrates a:hover{
	text-decoration: none;
}

.treakwatived{
	padding: 0 318px 0 8px;
}
.marred{
	float: left;
	max-width: 912px;
	width: 100%;
	margin-right: 10px;
}
.masquit {
	position: relative;
	padding-bottom: 66.5%;
	padding-top: 25px;
	height: 0;
}
.masquit iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%
}
.raphish{
	max-width: 912px;
	overflow: hidden;
	text-align: left;
}
.chartz{
	font-size: 21px;
	color: #313131;
	font-weight: 300;
	margin-bottom: 15px;
}
.fewearing{
	padding: 8px 0 10px;
	text-align: left;
}
.bationgy,.ordisating,.nuclous{
	float: left;
	margin-right: 20px;
}
.bationgy p,.ordisating p,.nuclous p,.encherhet p{
	color: #313131;
	display: inline-block;
	vertical-align: top;
	font-size: 14px;
	line-height: 30px;
	margin-right: 7px;
}
.bationgy span,.ordisating span,.nuclous span{
	display: inline-block;
	vertical-align: top;
	font-size: 14px;
	height: 30px;
	line-height: 30px;
	color: #fff;
	padding: 0 17px;
	background: #a5a5a5;
}
.encherhet{
	float: right;
}
.encherhet a{
	font-size: 14px;
	display: inline-block;
	vertical-align: top;
	height: 30px;
	line-height: 30px;
	margin: 0 1px 1px;
	padding: 0 12px;
	color:#fff;
	background: #d90000;
}
.encherhet a:hover{
	background: #313131;
}

.atulifted{
	float: right;
	width: 300px;
	margin-right: -310px;
}
.atulifted a{
	display: inline-block;
	vertical-align: top;
	margin-bottom: 10px;
	border: 1px solid #939393;
}


@media all and (max-width: 1299px) {
	/*.forballing{
		width: calc(20% - 4px);
	}
	.angership{
		width: calc(16.6% - 4px);
	}*/
}
@media all and (max-width: 1200px) {
	.libright {
		padding: 12px;
	}
	.yukodale {
		padding: 10px;
	}
	.treakwatived{
		padding-right: 0;
		text-align: center;
	}
	.marred{
		float: none;
		display: inline-block;
		vertical-align: top;
		margin-right: 0;
	}
	.raphish{
		margin: 0 auto;		
	}
	.atulifted{
		float: none;
		width: auto;
		margin: 15px 0;
		text-align: center;
	}
}
@media all and (max-width: 1100px) {
	.brimpleak {
		max-width: 320px;
	}
	.severned{
	font-size: 12px;
	}
}
@media all and (max-width: 1024px) {
	.cleise{
		height: auto;
		padding: 0;
		text-align: center;
	}
	.dismartane{
		float: none;
		width: 100%;
		padding-bottom: 8px;
		border-bottom: 3px solid #991B1B;
	}
	.dismartane a{
		display: inline-block;
		vertical-align: top;
	}
	.affielion{
		float: left;
		margin-left: 8px;
	}
	.brimpleak{
		margin-right: 8px;
	}
	.forballing{
		width: calc(25% - 4px);
	}
	.angership{
		width: calc(20% - 4px);
	}
	.reformattes{
	font-size: 12px;
	}
		.severned{
	display: none;
	}
}
@media all and (max-width: 800px) {
	.severned{
		padding: 5px;
	}
	.brimpleak{
		max-width: 270px;
	}
	.libright {
		padding: 3px;
	}
	.gorolaces{
		width: 50%;
	}
	.yukodale {
		padding: 5px;
	}
	.lastle,.yukodale{
		text-align: center;
		font-size: 0;
	}
	.forballing{
		float: none;
		display: inline-block;
		vertical-align: top;
		width: calc(33.3% - 4px);
	}
	.angership{
		float: none;
		display: inline-block;
		vertical-align: top;
		width: calc(25% - 4px);
	}
	.fewearing{
		font-size: 0;
		margin: 1px 0 15px;
		border: 1px solid #A5A5A5;
	}
	.bationgy, .ordisating, .nuclous{
		float: none;
		display: inline-block;
		vertical-align: top;
	}
	.bationgy{
		padding-left: 10px;
	}
	.encherhet{
		padding: 10px 10px 0;
		font-size: 0;
		float: none;
		margin-top: 8px;
		border-top: 1px solid #A5A5A5;
	}
	.chartz{
		margin-top: 8px;
	}
}
@media all and (max-width: 700px) {
	.affielion{
		float: none;
		padding: 0 8px;
		margin: 0;
		line-height: 45px;
		text-align: center;
		border-top: 3px solid #991B1B;
	}
	.affielion li{
		float: none;
		display: inline-block;
		vertical-align: top;
	}
	.affielion a{
		padding: 0 10px;
	}
	.brimpleak{
		float: none;
		margin: 8px;
		max-width: calc(100% - 16px);
	}
	.angership{
		width: calc(33.3% - 4px);
	}
	.bemonal{
		height: auto;
	}
	.tranizers,.avatedice{
		float: none;
	}
}
@media all and (max-width: 540px) {
	.forballing{
		width: calc(50% - 4px);
	}
	.fewearing{
		padding: 0;
	}
	.bationgy, .ordisating, .nuclous,.encherhet{
		margin-right: 0;
		padding: 10px;
		width: 100%;
		margin-bottom: 1px;
		margin-top: 0;
		border-top: 1px solid #A5A5A5;
	}
	.bationgy{
		border: none;
	}
	.bationgy span, .ordisating span, .nuclous span{
		margin-left: 1px;
	}
	.bationgy p, .ordisating p, .nuclous p,.encherhet p{
		width: 60px;
	}
}
@media all and (max-width: 480px) {
	.angership{
		width: calc(50% - 4px);
	}
}
@media all and (max-width: 360px) {
	.forballing{
		width: calc(100% - 4px);
	}
}